/* 
Kachelelemente (Kontakt) Spezialstyle

TYPO3 Style Layout 8
*/

/*-------------  x 1 quadratisches Bild links -----------------------*/


#content_place .csc-layout-20 a{
  color: black;
  text-decoration: none;
}

#content_place .csc-layout-20 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-20  .csc-textpic-text{
  position: relative;
  height: 165px;  
  padding: 10px;
  background-color: #DFF4ED;  
  left: 185px; 
  width: 371px;
}

#content_place .csc-layout-20  .csc-textpic-text ul{
	margin-top: 7px;
}

#content_place .csc-layout-20  {  
  margin-left: 4px;
  margin-right: -3px;
  position: relative;
  height: 185px;
  margin-bottom: 4px;
  clear: both;
}

#content_place .csc-layout-20  img {  
position: absolute; 
z-index: 60;  
height: 185px;
width: 185px;
right: 395px;
}

#content_place .csc-layout-20  p{  
z-index: 10;  
color: black;  
}
